Subject: LSM chat
From: Ramananda Moirangthem <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Date: Sun, 14 Sep 2014 16:17:16 +0530 (IST)

Hello, 

Name: Kane 
Phone# +44.2475980988 
Email # [email-masked] 
Best time - confirm time via email before calling, need my partner to join the phone. 

Details: looking for Chinese and English outsourcing support. Live chat and phone, need sales/level1 support, 24/7 is better., less than 20 chats and call. 

	[10:28:54] Anthony: Hello, welcome to our Live Chat, how may I assist you today? 
[10:28:57] Anthony: Hi Kane 
[10:29:09] Kane: Hello 
[10:29:32] Kane: I'm interested in your service. 
[10:29:43] Kane: Are you a US company? 
[10:31:09] Anthony: We are located in Noida, near New Delhi in India and Davao City in Philippines. 
[10:32:30] Kane: India company? 
[10:32:52] Anthony: We have sales officer in US and UK, however, our delivery center are located in India and Davao City in Philippines. 
[10:33:05] Anthony: Sales Offices* 
[10:33:50] Anthony: Can I please have the URL of your website 
[10:34:01] Kane: I'm c 
[10:34:14] Kane: need LiveChat and Phone support 
[10:34:52] Kane: Do you have any US or UK based staff for English support over phone? 
[10:34:50] Anthony: We also provide multi language support including Chinese 
[10:35:12] Anthony: We currently have Chinese service to some of our client. 
[10:35:44] Anthony: Let me know your requirement and we will be able to deliver per Chinese and English Support for your website 
[10:36:12] Kane: Here's the website: www.sugarhosts.com 
[10:36:15] Anthony: Thanks 
[10:36:45] Anthony: May I know what specific support, is it Live chat or email or both ? 
[10:37:10] Kane: Live chat and phone 
[10:37:21] Kane: we'll handle emails ourselves. 
[10:37:45] Anthony: For the calling is it a Outbound or outbound service ? 
[10:38:09] Kane: inbound. 
[10:38:13] Kane: we only need sales/level1 support. 
[10:38:36] Anthony: great! Do you need 24/7 services or China Business hours? 
[10:39:05] Kane: 24/7 is better. 
[10:39:28] Kane: We have our own staff for live chat during UK business hours. 
[10:39:51] Anthony: Just an additional, may I know how many chat and call you expected in a day? 
[10:40:14] Kane: less than 20 
[10:40:30] Kane: let me check record 
[10:41:14] Kane: yes, it should be less than 20 since we will take over live chat support during UK business hours ourselves. 
[10:41:23] Kane: so for live chat, 24/7 is not required. 
[10:41:25] Anthony: Alright! Let me have my sales manager get back to you with more relevant details including the price quotes, you can clarify any doubt you may have about our services 
[10:41:36] Anthony: May I have your contact details and the best time to call you/ 
[10:42:06] Kane: are your Chinese staff native Chinese? located in China? 
[10:43:24] Anthony: The Language support you will get is definitely from a native from China. 
[10:44:03] Kane: where is your China office? Beijing, Shanghai or Shenzhen? 
[10:45:25] Anthony: one moment please 
[10:47:12] Anthony: We have chinease support located on China Guangzhou 
[10:47:16] Anthony: sorry for the delay 
[10:47:31] Kane: great 
[10:48:03] Anthony: Please provide me your contact details so I can have our sales manager contact you as per your convenient time 
[10:48:15] Kane: Can you send quote to [email-masked]? 
[10:48:45] Anthony: Thank you for the email, just in case we might need to call you, can you please share your phone number as well ? 
[10:49:10] Kane: +44.2475980988 
[10:49:16] Anthony: Thanks! May I know the good time to call you? 
[10:49:26] Kane: Please confirm time via email before calling. 
[10:49:52] Kane: I need my partner to join the phone. 
[10:50:02] Kane: Please confirm time via email before calling. 
[10:50:12] Kane: I'm not sure at this moment 
[10:50:45] Anthony: Alright! No problem, I will take a note and please wait for the email from our sales manager for the pricing quotes 
[10:51:05] Kane: thanks 
[10:51:26] Anthony: You are welcome 
[10:51:27] Anthony: Is there anything else I can help you with today? 

Thanks and Regards, 
MRSingh